<template>
  <div class="app-container">
		<Custom-table
      :tableConfigData="tableConfigData"
    >
    </Custom-table>
  </div>
</template>

<script lang="ts">
import { reactive } from 'vue'
import { projectListData } from './tableConfigData/projectList'
export default {
	name: 'ProjectList',
	setup() {
		const tableConfigData = reactive(projectListData)
		return { tableConfigData }
	}
}
</script>

<style>

</style>
